package com.rehome.meetingbook.bean;

/**
 * 可预约人数
 */
public class AppointmentMemberCount {
    private boolean isyy;
    private int rs;
    private String msg;
    private String times;
    private String timee;

    public boolean isIsyy() {
        return isyy;
    }

    public void setIsyy(boolean isyy) {
        this.isyy = isyy;
    }

    public int getRs() {
        return rs;
    }

    public void setRs(int rs) {
        this.rs = rs;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getTimes() {
        return times;
    }

    public void setTimes(String times) {
        this.times = times;
    }

    public String getTimee() {
        return timee;
    }

    public void setTimee(String timee) {
        this.timee = timee;
    }
}
